---
title: "About ~vern's Mastodon Instance"
---

Mastodon is a social-networking app that uses ActivityPub to communicate. In short, you can talk to people on other websites as if they are on your own! Because it is all one, federated universe! The Fediverse!

~vern hosts Mastodon which is available at [fedi.vern.cc](https://fedi.vern.cc), ~vern also hosts [Akkoma](https://akkoma.social/) which is available at [ak.vern.cc](https://ak.vern.cc)

## Frontends

The default Mastodon frontend is very heavy on JavaScript, CSS and HTML. It's better to use the BloatFE frontend which works nicely. The BloatFE frontend is available over at [bloat.vern.cc](https://bloat.vern.cc)

*Note: You will be asked to login with your Mastodon account and to give BloatFE access to everything. This is completely normal and is what is supposed to happen. Click Allow.*

## Rules

As with any Fediverse instance, the fedi.vern.cc instance has rules that all users must follow.

* Don't harass any person
* Don't share pirated content
* Don't try to disrupt the services of ~vern
* Make sure all of your NSFW or lewd or political content has a content warning!
* Don't upload pornographic material.
* Don't promote racism, violence or bigotry of any kind.
* Don't do anything that is illegal under US or Canadian law.

## Blocked instances

Not all instances on the Fediverse are great, some are particularly awful. Lots of free-speech havens eventually become cesspools with illegal content that we have to block. We block instances that go against our rules.

A list of blocked servers can be found [here](https://fedi.vern.cc/about/more#unavailable-content), you cannot send anything to these servers nor can they receive anything you send. And though it looks like a lot, there is still a large network of nice people remaining.